<apex:page standardController="NCR_Case__c"  extensions="NCR_CreatePageControllerX" tabStyle="NCR_Case__c">
<style>
textarea {
width: 95%;
}
</style>
<apex:form >
        <apex:pageBlock title="New Asset Integrity NCR" mode="edit" >             
            <apex:pageBlockButtons >
                <apex:commandButton action="{!save}" value="Save"/>            
                <apex:commandButton action="{!cancel}" value="Cancel" /> 
            </apex:pageBlockButtons>        



            <!-- Project NCR fields -->
            <apex:pageBlocksection id="NewAssetIntegrityNCR" columns="1">
                        <apex:repeat value="{!$ObjectType.NCR_Case__c.FieldSets.NewAssetIntegrityNCR}" var="f">
                                <apex:inputField value="{!NCR_Case__c[f]}" required="{!f.Required}" />
                       </apex:repeat>
            </apex:pageBlocksection>

</apex:pageBlock>
       
</apex:form>    



</apex:page>